Bug 569271 - [abrt] crash in psi-0.14-1.fc13: Process /usr/bin/psi was killed by signal 6 (SIGABRT)
[abrt] crash in psi-0.14-1.fc13: Process /usr/bin/psi was killed by signal 6 ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: psi (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
abrt_hash:41bba3927e853275957f6b15545...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-01 00:02 EST by rh
Modified: 2010-04-23 03:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-23 03:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.79 KB, text/plain)
2010-03-01 00:02 EST, rh
no flags Details

  None (edit)
Description rh 2010-03-01 00:02:34 EST
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: psi
comment: See above.
component: psi
executable: /usr/bin/psi
kernel: 2.6.33-1.fc13.i686.PAE
package: psi-0.14-1.fc13
rating: 3
reason: Process /usr/bin/psi was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Rawhide)

How to reproduce
-----
1. Open/login Psi.
2. Select Options from the menu.
3. Click Appearace - Psi crashes.
Comment 1 rh 2010-03-01 00:02:36 EST
Created attachment 396952 [details]
File: backtrace
Comment 2 rh 2010-03-03 05:45:14 EST
This reproduces also on F12 (psi-0.14-1.fc12.i686) with latest updates applied.
Comment 3 rh 2010-04-23 03:15:43 EDT
No crashes anymore with the latest psi-0.14-3.fc13.
Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.